
  
  .menu-toggler {
    position: absolute;
    display: block;
    top:50%;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    width:140px;
    height:140px;
    z-index:2;
    opacity:0;
    cursor:pointer;
  }
  .img-toggler {
    position: absolute;
    display: block;
    top:50%;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    width:130px!important;
    height:130px;
    z-index:2;
    cursor:pointer;
  }
  .menu-toggler:hover + label,
  .menu-toggler:hover + label:before,
  .menu-toggler:hover + label:after,{
    background: white;
  }
  .menu-toggler:checked + label {
    background: transparent;
  }
  .menu-toggler:checked + label:before,
  .menu-toggler:checked + label:after,{
    top:50%;
    width:140px;
    transform-origin: 50% 50%;
  }
  .menu-toggler:checked + label:before {
    transform: rotate(45deg) translateY(-15px) translateX(-15px);
  }
  .menu-toggler:checked + label:after {
    transform: rotate(-45deg);
  }
  .menu-toggler:checked ~ ul .menu-logo { 
    opacity: 1;
  }
  .menu-toggler:checked ~ ul .menu-logo:nth-child(1) {
    transform: rotate(0deg) translate(-110px);
  }
  .menu-toggler:checked ~ ul .menu-logo:nth-child(2) {
    transform: rotate(90deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-logo:nth-child(3) {
    transform: rotate(180deg) translateX(-110px);
  }
  /* .menu-toggler:checked ~ ul .menu-logo:nth-child(4) {
    transform: rotate(180deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-logo:nth-child(5) {
    transform: rotate(240deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-logo:nth-child(6) {
    transform: rotate(300deg) translateX(-110px);
  } */
  .menu-toggler:checked ~ ul .menu-logo a {
    pointer-events:auto;
  }
  .menu-toggler + label {
    width: 40px;
    height: 5px;
    display: block;
    z-index: 1;
    border-radius: 2.5px;
    background: #0b52e4;
    transition: transform 0.5s top 0.5s;
    position: absolute;
    display: block;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  
  .menu-toggler + label:before,
  .menu-toggler + label:after {
    width: 40px;
    height: 5px;
    display: block;
    z-index: 1;
    border-radius: 2.5px;
    background: #0b52e4;
    transition: transform 0.5s top 0.5s;
    content: "";
    position: absolute;
    display: block;
    left: 0;
  }
  .menu-toggler + label:before {
    top: 10px;
  }
  .menu-toggler + label:after {
    top: -10px;
  }
  .menu-logo:nth-child(1) a {
    transform: rotate(0deg);
  }
  .menu-logo:nth-child(2) a {
    transform: rotate(-100deg);
  }
  .menu-logo:nth-child(3) a {
    transform: rotate(-180deg);
  }
  /* .menu-logo:nth-child(3) a {
    transform: rotate(-120deg);
  }
  .menu-logo:nth-child(4) a {
    transform: rotate(-180deg);
  }
  .menu-logo:nth-child(5) a {
    transform: rotate(-240deg);
  }
  .menu-logo:nth-child(6) a {
    transform: rotate(-300deg);
  } */
  .menu-logo {
    position: absolute;
    display: block;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    opacity: 0;
    transition: 0.5s;
  }
  .menu-logo a {
    display: block;
    width: inherit;
    height: inherit;
    line-height: 80px;
    color: rgb(255, 12, 12);
    /* background: rgba(230, 230, 250, 0.7); */
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    font-size: 65px;
    pointer-events: none;
    transition: 0.2s;
  }

  .menu-logo:nth-child(1) a {
    color: rgb(96, 255, 39);
  }
  .menu-logo:nth-child(2) a {
    color: rgb(0, 0, 0);
    font-size: 50px;
    background-color: rgba(249, 255, 140, 0.384);
  }
  
  .menu-logo:nth-child(3) a {
    color: rgb(0, 72, 255);
    /* background-color: rgba(249, 255, 140, 0.384); */
  }
  
  .menu-logo:nth-child(4) a {
    color: rgb(22, 0, 185);
  }
  
  .menu-logo a:hover {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
    color: white;
    background: rgba(255, 255, 255, 0.3);
    font-size: 55.44px
  }

  .menu-logo .tooltiptext {
    visibility: hidden;
    width: auto;
    padding: 0 12px;
    background-color: #fff;
    color: #ff2222;
    text-align: center;
    border-radius: 6px;
    font-size: 14px;
    top: 110%;
    left: -40%;
    transition: all .4s;
    /* Position the tooltip */
    position: absolute;
    z-index: 50;
  }

  .menu-logo:nth-child(1) .tooltiptext {
    transform: rotate(0deg);
  }
  .menu-logo:nth-child(2) .tooltiptext {
    transform: rotate(-90deg);
    top: 20%;
    /* transform: rotate(-60deg); */
    left: 45%;
  }
  .menu-logo:nth-child(3) .tooltiptext {
    transform: rotate(-180deg);
    top:-50%;
  }
  /* .menu-logo:nth-child(3) .tooltiptext {
    transform: rotate(-120deg);
    left: 35%;
    top: -5%;
  }
  .menu-logo:nth-child(4) .tooltiptext {
    transform: rotate(-180deg);
    top:-50%;
  } */

  .menu-logo:hover .tooltiptext {
    visibility: visible;
  }

  .artikel p {
    color : black !important;
  }